Difference between revisions of "User talk:DhammaSeeker"

From The Evanescence Reference
Jump to: navigation, search
(ParserFunctions)
Line 50: Line 50:
 
::::::::::Okay, I have another request. Can you please install the [http://www.lua.org/home.html Lua software]? --[[User:Bfdx|Bfdx]] ([[User talk:Bfdx|talk]]) 03:35, 11 August 2013 (PDT)
 
::::::::::Okay, I have another request. Can you please install the [http://www.lua.org/home.html Lua software]? --[[User:Bfdx|Bfdx]] ([[User talk:Bfdx|talk]]) 03:35, 11 August 2013 (PDT)
 
:::::::::::Since this wiki is hosted on a shared web hosting account, I believe I do not have access to the server that would allow me to install that. --[[User:DhammaSeeker|DhammaSeeker]] ([[User talk:DhammaSeeker|talk]]) 10:45, 13 August 2013 (PDT)
 
:::::::::::Since this wiki is hosted on a shared web hosting account, I believe I do not have access to the server that would allow me to install that. --[[User:DhammaSeeker|DhammaSeeker]] ([[User talk:DhammaSeeker|talk]]) 10:45, 13 August 2013 (PDT)
 +
::::::::::::It's okay, I don't need the Lua software anymore. I only have one final request. Can you please add the [http://www.mediawiki.org/wiki/Extension:WikiEditor WikiEditor] to the wiki? Assuming you're okay with it. --[[User:Bfdx|Bfdx]] ([[User talk:Bfdx|talk]]) 12:24, 13 August 2013 (PDT)

Revision as of 11:24, 13 August 2013


Have a question or comment?

>>>Click here to start a new discussion.<<<

Internal Server Error 500

I've been getting this alot lately. Sometimes when I open or edit a page I get this error:

"Internal Server Error
The server encountered an internal error or misconfiguration and was unable to complete your request.
Please contact the server administrator, webmaster@evanescencereference.info and inform them of the time the error occurred, and anything you might have done that may have caused the error.
More information about this error may be available in the server error log.
Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request."

Can something be done about this? --Bfdx (talk) 13:57, 21 May 2013 (PDT)

This site has a rather large database and is run on a shared web hosting account. Even on a good day it will be slow. As of late, the web host (Dreamhost) has been having higher than normal instances of network connectivity trouble, so I'm hopeful that once that is fixed, the internal server errors you're seeing will decrease. --DhammaSeeker (talk) 14:53, 21 May 2013 (PDT)

Problems with the download page

The links to Whisper demo 1, demo 2 and Haunted demo 3 aren't working. There is some mislabeling on certain songs too. For example, the post-Origin demo of Lies is listed as "Lies (Remixed)" and demo 1 of BMTL is listed as demo 2 and vice versa for demo 2 of BMTL. Can something be done about this? And can I gain access to the download page to fix the mislabeling problems? --Bfdx (talk) 05:08, 2 June 2013 (PDT)

If you point me to an authoritative source for the name labeling of the tracks, I'll consider changing the labels. The labels are currently replicated from the page I obtained them from when the tracks were hosted by BlackVulture. --DhammaSeeker (talk) 06:56, 2 June 2013 (PDT)
This thread on the fanmade EvThreads is the most up-to-date list of the 2001-2002 demos. The person that made that thread is like an Evanescence encyclopedia. --Bfdx (talk) 07:22, 2 June 2013 (PDT)
I've combined and renamed the old 'Demo CD' and 'Misc' tracks into just Misc and followed the naming convention outlined in the new evthreads thread. If you can point me to a download of 'Haunted (Demo v1)' I'll happily add it to the collection. The links that were broken should also be fixed. Thanks! --DhammaSeeker (talk) 10:29, 2 June 2013 (PDT)
Here is a download of Haunted demo v1. Other things that should be added to the list are the Pre-Master versions of Tourniquet and Taking Over Me. Tourniquet can be downloaded here, and Taking Over Me can be downloaded here. And there is also the We The Living version of Whisper, which is the same as the Post Sound Asleep Demo version, with the only difference being that it has a longer drum outro. It can be downloaded here. And I noticed that the Pre-Master version of Imaginary (which was incorectlly labled "(Mystary)") was removed. I suppose it was by accident? And another thing that's bothering me is that the Mystary version of Imaginary is listed as "Mystery Edit" instead of "Mystary Edit". Anyway, sorry for all these requests, and thank you for taking the time to update the list! --Bfdx (talk) 10:51, 2 June 2013 (PDT)
Thank you for helping get the /music page updated and reorganized. I think it's improved quite a bit and should be in working order. --DhammaSeeker (talk) 09:02, 3 June 2013 (PDT)
By the way, on the subject of the live acoustic version of Understanding being an Evanescence EP outtake, you should read this thread on Evthreads, made by the same person that made the 2001-2002 thread. --Bfdx (talk) 11:38, 3 June 2013 (PDT)
DarkFlare89 seems to enjoy casting aspersions on this wiki. Do you know why they don't just join up and contribute their encyclopedic knowledge of all things Evanescence here? I've been out of the Ev fandom loop for years and don't have the time or desire to quibble over every bit of minutiae, but that's what this wiki is for. It's for the community to participate in and contribute communal knowledge. If you know DarkFlare89, please extend an invitation to her/him to resolve all their contentions with the content on this wiki by contributing to the resource rather than panning it. Mahalo! --DhammaSeeker (talk) 11:53, 3 June 2013 (PDT)
I'll try to contact him about this. Though there is a time every month where he goes into hiding for a while, and he's in hiding right now, so it'll take a while. --Bfdx (talk) 12:08, 3 June 2013 (PDT)

ParserFunctions

Do you know if the ParserFunctions extension could be installed? I want to make some templates for this wiki, but I can't make most of them without this extension. --Bfdx (talk) 08:35, 8 August 2013 (PDT)

Request complete. --DhammaSeeker (talk) 09:18, 8 August 2013 (PDT)
Thank you! --Bfdx (talk) 09:30, 8 August 2013 (PDT)
Sorry to bother you again, but I need another extension called Scribunto. Could you please install this one too? --Bfdx (talk) 10:14, 8 August 2013 (PDT)
Request complete. --DhammaSeeker (talk) 10:29, 8 August 2013 (PDT)
Thanks for this. I'm getting a fatal error when I try to use a template. Can you please do the following:
1. chmod/Change permissions to 755 for the file extensions/Scribunto/engines/LuaStandalone/binaries/lua5_1_5_linux_64_generic/lua
2. Remove //$wgScribuntoDefaultEngine = 'luastandalone'; from LocalSettings.php. --Bfdx (talk) 11:28, 8 August 2013 (PDT)
1. Done.
2. "$wgScribuntoDefaultEngine = 'luastandalone';" wasn't in LocalSettings.php. --DhammaSeeker (talk) 11:38, 8 August 2013 (PDT)
Thanks for all your help, but I'm still getting this error, "Fatal exception of type ScribuntoException", when I try to use the template. :/ "$wgScribuntoDefaultEngine = 'luastandalone';" isn't in LocalSettings.php? The instructions for installing Scribunto was to add the following code to LocalSettings.php: "require_once "$IP/extensions/Scribunto/Scribunto.php";
$wgScribuntoDefaultEngine = 'luastandalone';"
Are you sure it isn't in LocalSettings.php? --Bfdx (talk) 07:29, 10 August 2013 (PDT)
Ah you're right. I've commented out this line now "$wgScribuntoDefaultEngine = 'luastandalone';" --DhammaSeeker (talk) 10:48, 10 August 2013 (PDT)
*sigh* I'm still getting the error. I'll figure this out eventually, but for now I'm tired of trying to figure out how to make templates work. Again, thanks for your help. --Bfdx (talk) 11:54, 10 August 2013 (PDT)
Okay, I have another request. Can you please install the Lua software? --Bfdx (talk) 03:35, 11 August 2013 (PDT)
Since this wiki is hosted on a shared web hosting account, I believe I do not have access to the server that would allow me to install that. --DhammaSeeker (talk) 10:45, 13 August 2013 (PDT)
It's okay, I don't need the Lua software anymore. I only have one final request. Can you please add the WikiEditor to the wiki? Assuming you're okay with it. --Bfdx (talk) 12:24, 13 August 2013 (PDT)